MySQL 5.5/5.6/5.7及以上版本安装包安装时如何选择安装路径

 更新时间:2016年04月15日 18:39:19   转载 投稿:mdxy-dxy  
最近mysql官方网站的安装包从5.5-5.7起都是新版的安装界面,各种环境要求支持,看样子以后老点的系统安装都够费劲的了,这里脚本之家小编特为大家整理一下安装步骤与方法

安装环境需求:

自从昨天安装了mysql 5.7,发现了一个问题,mysql5.6起,已经不支持2003系统了,如果安装了无法开启服务而且会出现在 本地计算机 无法启动 MySQL57 服务。错误 193: 0xc1,那就是版本不兼容,提示mysqld.exe不是正确的32位程序。
昨天整理的一篇mysql 5.7的安装教程大家可以参考一下:
https://www.jb51.net/article/82399.htm
路径问题就可以参考下面的文章了:
从2016年4月以后从官方下载的mysql 5.5,mysql5.6,mysql5.7,如果安装界面是这样的

那么就说明你的软件已经是官方网站新发布的安装包了,需要net framework 4.0及以上版本才可以安装。一般2003需要,2008都可以直接安装。

Microsoft .NET Framework 4.0 正式版 32位
https://www.jb51.net/softs/25944.html
Microsoft .NET Framework 4.0 正式版 64位
https://www.jb51.net/softs/69112.html

言归正传:

看了下面的两个图就知道了:

脚本之家小编的解释:
1、选择安装的时候,只能通过自定义方式安装。
2、选择好需要安装的产品加到右侧(点击剪头)
3、鼠标切到右侧项目 点击 mysql server 5.* 以后,右边下角才会出现这个选项,点击advanced options 就可以选择自定义路径了。

真是越升级越难用了。脚本之家原创文章转载请注明出处。

相关文章

最新评论